.product-item {

  &__choose-star:hover {
    color: gold;
  }

  &__choose-star {
    font-size: 20px;
  }

  &__choose-star-gold {
    color: gold;
  }

  &__name {
    font-weight: bold;
    font-size: 20px;
    color: #62f862;
  }

  &__price {
    font-weight: bold;
  }

  &-buyBtn {
    width: 200px;
    height: 30px;
    margin: 10px;
    border-radius: 10px;
    border: none;
    background-color: #95f695;
    font-weight: bold;
    color: black;
    font-size: 16px;
  }

  &-buyBtn:hover {
    color: white;
    background-color: red;
    font-size: 16px;
    cursor: pointer;
  }

  &__container {
    width: 23%;
    //border: 1px solid grey;
    text-align: center;
    margin: 5px 5px 20px 5px;
    box-shadow: 2px 2px 5px 1px #5c5c5c;
    border-radius: 15px;
  }

  &__container:hover {
    cursor: pointer;
    box-shadow: 2px 2px 15px 3px grey;
    border: none;
  }

  &__photo {
    width: 80%;
    margin: 0 auto;
    height: 200px;
  }
}
